Bug 218202 - virt-manager display incorrect Disk size when creating a new virtual system
virt-manager display incorrect Disk size when creating a new virtual system
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Hugh Brock
Brian Brock
:
Depends On:
Blocks: 218215
  Show dependency treegraph
 
Reported: 2006-12-03 00:06 EST by Bernard Johnson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.3.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-21 13:34:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernard Johnson 2006-12-03 00:06:15 EST
Description of problem:
On the final screen of the wizard when creating a virtual system, the summary
shows the Disk Size.

It appears that this value is taken from the default file size (see also bug
#218201) rather than the actual file size.

If an existing file is chosen, the size is displayed as "2000" (the default)
regardless of the actual file size.

Version-Release number of selected component (if applicable):
virt-manager-0.2.6-1.fc6

How reproducible:
Always


Steps to Reproduce:
1.
2.
3.
  
Actual results:
If an existing file is chosen, the default size is shown rather than the
existing file size.

Expected results:
Correct file size displayed.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.